gnutls_db_check_entry(3)

NAME
gnutls_db_check_entry - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_db_check_entry(gnutls_session_t session, gnutls_datum_t session_entry);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

gnutls_datum_t session_entry
    is the session data (not key)

DESCRIPTION
This function has no effect.

RETURNS
Returns GNUTLS_E_EXPIRED, if the database entry has expired or 0 otherwise.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/